<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicles>

	<!-- STEYR Plus 760 und 768 -->
	
	<vehicle>
		<mod name="STEYR_Plus_760_768" >
			<xmlFile name="Steyr760.xml" engines="1" />
		</mod>	
	
	<!-- Gearbox AddOn Steyr Wendegetriebe 8v/8r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
			
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="6.0"/>
				<gear speed="12.0"/>
				<gear speed="18.0"/>
				<gear speed="30.0"/>
			</gears>

			<ranges defaultRange="1" reverseReset="true" doubleClutch="false">
				<range ratio="1"      name="H" />
				<range ratio="0.333"      name="L" />
			</ranges>
			
			<reverse ratio="1" shiftTimeMs="0" clutchRatio="1"/>
		</gearboxMogli>
	</vehicle>

	
	<vehicle>
		<mod name="STEYR_Plus_760_768" >
			<xmlFile name="Steyr760.xml" engines="2" />
		</mod>	
		
		<!-- Gearbox AddOn Gruppenschaltgetriebe 16v/8r -->
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
		
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="6.0"/>
				<gear speed="12.0"/>
				<gear speed="18.0"/>
				<gear speed="30.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="800">
				<range ratio="0.799" name="L" forwardOnly="true"/>
				<range ratio="1"     name="S" forwardOnly="true"/>
				<range ratio="0.799" name="R" reverseOnly="true"/>
			</ranges>

			<ranges defaultRange="1" reverseReset="true" doubleClutch="false">
				<range ratio="1"      name="H" />
				<range ratio="0.333"      name="L" />
			</ranges>
		
		</gearboxMogli>
	</vehicle>
	
	
	<vehicle>
		<mod name="STEYR_Plus_760_768" >
			<xmlFile name="Steyr768.xml" engines="1" />
		</mod>	
		
	<!-- Gearbox AddOn Gruppenschaltgetriebe 16v/8r -->
	<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
		
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="6.0"/>
				<gear speed="12.0"/>
				<gear speed="18.0"/>
				<gear speed="30.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="800">
				<range ratio="0.799" name="L" forwardOnly="true"/>
				<range ratio="1"     name="S" forwardOnly="true"/>
				<range ratio="0.799" name="R" reverseOnly="true"/>
			</ranges>

			<ranges defaultRange="1" reverseReset="true" doubleClutch="false">
				<range ratio="1"      name="H" />
				<range ratio="0.333"      name="L" />
			</ranges>
		
		</gearboxMogli>
	</vehicle>
	
	
	
    <!-- STEYR 8080a Turbo SK2 -->
	
	<vehicle>
		<mod name="STEYR_8080_8090_SK2" >
			<xmlFile name="Steyr8080SK2.xml" engines="1" />
		</mod>	
	
	<!-- Gearbox AddOn Steyr Gruppenschaltgetriebe 16v/8r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="9.0"/>
				<gear speed="15.0"/>
				<gear speed="23.0"/>
				<gear speed="37.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="800">
				<range ratio="0.799" name="L" forwardOnly="true"/>
				<range ratio="1"     name="S" forwardOnly="true"/>
				<range ratio="0.799" name="R" reverseOnly="true"/>
			</ranges>
			
			<ranges defaultRange="1" doubleClutch="true">	
				<range ratio="1"    name="H"/>
				<range ratio="0.3181" name="L"/>
			</ranges>
			
			<reverse shiftTimeMs="800" />
		</gearboxMogli>
	</vehicle>
	
	
	<vehicle>
		<mod name="STEYR_8080_8090_SK2" >
			<xmlFile name="Steyr8080SK2.xml" engines="2" />
		</mod>	
	<!-- Gearbox AddOn SteyrMatic Lastschaltgetriebe 16v/16r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
		
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="9.0"/>
				<gear speed="15.0"/>
				<gear speed="23.0"/>
				<gear speed="37.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="0" clutchRatio="1" speedMatching="false">
				<range ratio="0.75" name="I" />
				<range ratio="1.0" name="II" />
			</ranges>

			<ranges defaultRange="1" reverseReset="true" doubleClutch="false">
				<range ratio="1"      name="H" />
				<range ratio="0.333"      name="L" />
			</ranges>
			
			<reverse ratio="1" shiftTimeMs="0" clutchRatio="1"/>
		</gearboxMogli>
	</vehicle>
	
	
	<vehicle>
		<mod name="STEYR_8080_8090_SK2" >
			<xmlFile name="Steyr8080SK2.xml" engines="3" />
		</mod>	
	
	<!-- Gearbox AddOn Steyr Gruppenschaltgetriebe 16v/8r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="9.0"/>
				<gear speed="15.0"/>
				<gear speed="23.0"/>
				<gear speed="37.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="800">
				<range ratio="0.799" name="L" forwardOnly="true"/>
				<range ratio="1"     name="S" forwardOnly="true"/>
				<range ratio="0.799" name="R" reverseOnly="true"/>
			</ranges>
			
			<ranges defaultRange="1" doubleClutch="true">	
				<range ratio="1"    name="H"/>
				<range ratio="0.3181" name="L"/>
			</ranges>
			
			<reverse shiftTimeMs="800" />
		</gearboxMogli>
	</vehicle>
	
	
	
	<!-- STEYR 8090a Turbo SK2 -->
		
	<vehicle>
		<mod name="STEYR_8080_8090_SK2">
			<xmlFile name="Steyr8090aSK2.xml" engines="1" />
		</mod>	
	<!-- Gearbox AddOn Steyr Gruppenschaltgetriebe 16v/8r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
		<blowOffVentilSound volume="0"/>
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="9.0"/>
				<gear speed="15.0"/>
				<gear speed="23.0"/>
				<gear speed="37.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="800">
				<range ratio="0.799" name="L" forwardOnly="true"/>
				<range ratio="1"     name="S" forwardOnly="true"/>
				<range ratio="0.799" name="R" reverseOnly="true"/>
			</ranges>
			
			<ranges defaultRange="1" doubleClutch="true">	
				<range ratio="1"    name="H"/>
				<range ratio="0.3181" name="L"/>
			</ranges>
			
			<reverse shiftTimeMs="800" />	
		</gearboxMogli>
	</vehicle>
	
	
	<vehicle>
		<mod name="STEYR_8080_8090_SK2" >
			<xmlFile name="Steyr8090aSK2.xml" engines="2" />
		</mod>	
	<!-- Gearbox AddOn SteyrMatic Lastschaltgetriebe 16v/16r --> 
		<gearboxMogli autoStartStop="false" speedLimiter="false">
			<blowOffVentilSound volume="0"/>
		
			<gears defaultGear="1" shiftTimeMs="800" speedMatching="false">
				<gear speed="9.0"/>
				<gear speed="15.0"/>
				<gear speed="23.0"/>
				<gear speed="37.0"/>
			</gears>
			
			<ranges defaultRange="2" shiftTimeMs="0" clutchRatio="1" speedMatching="false">
				<range ratio="0.75" name="I" />
				<range ratio="1.0" name="II" />
			</ranges>

			<ranges defaultRange="1" reverseReset="true" doubleClutch="false">
				<range ratio="1"      name="H" />
				<range ratio="0.333"      name="L" />
			</ranges>
			
			<reverse ratio="1" shiftTimeMs="0" clutchRatio="1"/>
		</gearboxMogli>
	</vehicle>
	
<!-- ********** The End ******************** -->	
<!-- ********** The End ******************** -->	
<!-- ********** The End ******************** -->	

</vehicles>